Date: Mon Mar 30 20:52:14 2015

===================================================================

Relativistic computation                           Irrotational
Star 1  EOS
EOS of class Eos_AkmalPR (Akmal, Pandharipande & Ravenhall 1998) : 
  composition :  n,p,e,mu 
  model : A18+dv+UIX* 

Omega = 2056.75 rad/s                Orbital frequency f = 327.343 Hz
Omega_kepler = 2283.49 rad/s
Coordinate separation : 40 km
1/2 ADM mass :        1.29419 Mo
Total angular momentum : 6.62293 G M_sol^2 / c

Number of steps : 122

===================================================================
       Star no. 1
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 1  EOS
EOS of class Eos_AkmalPR (Akmal, Pandharipande & Ravenhall 1998) : 
  composition :  n,p,e,mu 
  model : A18+dv+UIX* 


Central enthalpy : 0.179265 c^2
Central proper baryon density : 3.91115 x 0.1 fm^-3
Central proper energy density : 4.22033 rho_nuc c^2
Central pressure : 0.458731 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.663507
Central value of A^2 : 2.08204

Coordinate equatorial radius (phi=0) a1 =    10.7339 km
Coordinate equatorial radius (phi=pi/2) a2 = 10.0728 km
Coordinate equatorial radius (phi=pi):       10.6955 km
Coordinate polar radius a3 =                 10.1576 km
Axis ratio a2/a1 = 0.938408  a3/a1 = 0.946311

Baryon mass :        1.3547 M_sol
Gravitational mass : 1.20217 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: -20.8767 km
Absolute abscidia of the barycenter of the baryon density : -20.8671 km
d_tilde : 3.89325
Orientation with respect to the absolute frame : 0 rad
Central value of gam_euler : 1.00586
Central u_euler (U^X, U^Y, U^Z) [c] : -1.84352e-17  -0.0747196  0
Central d_psi (X, Y, Z) [c] :         -4.6188e-17  -0.187204  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : -2.18807e-17  -0.000123037  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.428791  0.634848  0.00295926
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.428791  -0.218557  -0.00295926
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : 0.0426996  -0.0388592  7.58216e-05
Central value of loggam : 1.5685e-08
Central value of log(N) auto, comp :         -0.360414  -0.0498019
Central value of beta=log(AN) auto, comp :   -0.0424314  -0.0011109
Central value of shift (N^X, N^Y, N^Z) [c] : 7.71251e-18  -0.0937298  0
  ... shift_auto part of it [c] :            -1.38275e-18  -0.120204  0
  ... shift_comp part of it [c] :            0  0.026473  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
-2.57155e-18  -0.130391  0
Central value of khi_shift [km c] : 2.96627e-16

Central value of (B^X, B^Y, B^Z)/N [c] : 1.16239e-17  0.0745987  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : -0.000163886  2.98806e-18  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : -0.00127701  7.54605e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : -8.9182e-05  7.6111e-19  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : -0.000127429  -4.60135e-18  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : 1.96497e-15  8.27917e-18
  A^2 K^{xy} auto, comp : -6.04978e-05  -0.000174513
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : -3.81818e-15  -1.47151e-17
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : 1.85321e-15  6.43597e-18

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 1.44775e-08  4.39645e-08


===================================================================
       Star no. 2
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 2  EOS
EOS of class Eos_AkmalPR (Akmal, Pandharipande & Ravenhall 1998) : 
  composition :  n,p,e,mu 
  model : A18+dv+UIX* 


Central enthalpy : 0.204126 c^2
Central proper baryon density : 4.28505 x 0.1 fm^-3
Central proper energy density : 4.67322 rho_nuc c^2
Central pressure : 0.582194 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.637685
Central value of A^2 : 2.21335

Coordinate equatorial radius (phi=0) a1 =    10.4292 km
Coordinate equatorial radius (phi=pi/2) a2 = 9.93987 km
Coordinate equatorial radius (phi=pi):       10.4206 km
Coordinate polar radius a3 =                 10.002 km
Axis ratio a2/a1 = 0.953085  a3/a1 = 0.959047

Baryon mass :        1.49118 M_sol
Gravitational mass : 1.31248 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: 19.1233 km
Absolute abscidia of the barycenter of the baryon density : 19.1153 km
d_tilde : 3.66796
Orientation with respect to the absolute frame : 3.14159 rad
Central value of gam_euler : 1.00438
Central u_euler (U^X, U^Y, U^Z) [c] : 1.5442e-17  0.0627312  0
Central d_psi (X, Y, Z) [c] :         4.21021e-17  0.171035  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : 1.89543e-17  9.35758e-05  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.430763  0.234144  0.00296474
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.430763  -0.617899  -0.00296474
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : -0.0423073  0.0393534  7.49073e-05
Central value of loggam : 9.82025e-09
Central value of log(N) auto, comp :         -0.404152  -0.045758
Central value of beta=log(AN) auto, comp :   -0.0515475  -0.00110822
Central value of shift (N^X, N^Y, N^Z) [c] : -6.23359e-18  0.0912533  0
  ... shift_auto part of it [c] :            -7.7899e-19  0.117731  0
  ... shift_comp part of it [c] :            0  -0.0264787  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
-4.97505e-19  -0.127643  0
Central value of khi_shift [km c] : 2.45934e-16

Central value of (B^X, B^Y, B^Z)/N [c] : -9.77534e-18  -0.0626389  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : 0.000171878  -9.62772e-19  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : 0.00117858  6.02296e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : 9.65268e-05  -6.67869e-19  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : 0.000127884  7.96672e-18  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : 6.72987e-16  -7.6623e-18
  A^2 K^{xy} auto, comp : -4.28597e-05  -0.000165687
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : -8.02133e-16  1.0224e-17
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : 1.29147e-16  -2.56166e-18

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 6.48277e-09  3.144e-08



===================================================================
Diff_ent :  star 1 : 7.29571e-07   star 2 : 5.56941e-07
Relative difference between the baryon masses of the two stars : 0.100747
dH/dx at r = 0 :  star 1 : 2.36414e-08   star 2 : 3.38407e-07
Relative error on the virial theorem : 
   VE(M)= 6.79657e-06   VE(GB)= -8.44726e-06   VE(FUS)= 5.18395e-06

================================================================
	    PARAMETERS USED FOR THE COMPUTATION : 
================================================================
# Parameters for the binary equilibrium computation by coal
###################################################################
ini.d
0.40	fact_separ : Factor by which the initial separation is multiplied
1.354692	   mbar_voulue[0] : Baryon mass required for star 1 [M_sol]
1.49118	   mbar_voulue[1] : Baryon mass required for star 2 [M_sol]
###################################################################
1000	mermax : Maximum number of steps in the main iteration
0.4 	relax :	 Relaxation factor in the main iteration
1	mermax_eqb : Maximum number of steps in Etoile_bin::equilibrium
1	prompt : 1 if no pause during the computation
0	graph : 1 if graphical outputs during the computation
1.E-6 	seuil : Threshold on the enthalpy relative change for ending the computation
2	fmer_stop : Step interval between pauses in the main iteration
5	fmer_save : Step interval between safeguards of the whole configuration
4	mermax_poisson : Maximum number of steps in Map_et::poisson
1.5	relax_poisson :  Relaxation factor in Map_et::poisson
4 	mermax_potvit : Maximum number of steps in Map_radial::poisson_compact
0.5	relax_potvit :  Relaxation factor in Map_radial::poisson_compact
20	mer_masse : Step from which the baryon mass is forced to converge
0.5	aexp_masse : Exponent for the increase factor of the central enthalpy
8	fmer_udp_met : Step interval between metric updates
1	ind_rel_met : 1 if relaxation of the metric, 0 if not
0.9	relax_met : Relaxation factor of the metric (used only if ind_rel_met=1)
0.75	relax_omeg : Relaxation factor on Omega (orbital angular velocity)
0.7	fact_omeg_min : fact_omeg_min * omega = low bound in the omega search
1.3	fact_omeg_max : fact_omeg_max * omega = high bound in the omega search
0.	thres_adapt1 : threshold on dH/dr for the adaptation of the mapping in star 1
0.	thres_adapt2 : threshold on dH/dr for the adaptation of the mapping in star 2
0.1       reduce_shift : factor by which the initial analytical shift is reduced

================================================================
	    IDENTIFICATION OF THE CODE : 
================================================================

================================================================
	    CPU TIME and MEMORY infos : 
================================================================

